import { config } from 'dotenv';

export default function loadEnv() {
  config({ path: `.env` });
  if (
    ['local', 'test', 'development', 'production'].includes(
      process.env.NODE_ENV!,
    )
  ) {
    config({ path: `.env.${process.env.NODE_ENV}` });
  }
}
